<script src="{{url_for('static', filename='vendor/pytesNET-tail.DateTime/js/tail.datetime.min.js')}}"></script>
<script src="{{url_for('static', filename='vendor/pytesNET-tail.DateTime/js/tail.datetime-id.js')}}"></script>
<script src="{{url_for('static', filename='js/form-generic.js')}}"></script>
